WordPress.org更新主机最低要求及主机推荐页面

分享本文:
hosting-requirements
请为本文打分

前几天,WordPress.org网站上更新了WordPress对于安装环境(虚拟主机,VPS,独立服务器等)的最低要求,以及主机推荐页面;这是WordPress.org计划了一年之久的一次改版。

去年,WordPress.org网站宣布打算重新设计其主机推荐页面,并就此对用户进行了细致的问卷调查,涉及到技术、客户等40多项各种各样的问题。

在主机推荐页面,WordPress.org向用户推荐了DreamHost, SiteGround, Flywheel,以及BlueHost等4家服务商。而更多许多著名的WordPress主机服务商榜上无名。尽管 WordPress.org 称这个页面里推荐的主机服务商是“完全主观的”(completely arbitrary),但是仍然引起了许多用户的异议

WordPress最低安装需求

在WordPress安装最低需求页面,WordPress.org更新了用户推荐配置环境:

  • PHP 5.6 或者更高版本
  • MySQL 5.6 或者更高版本,或者,MariaDB 10.0 或者更高版本

至于服务器软件,WordPress团队建议使用Apache或者Nginx,但是其他支持PHP和MySQL的环境也都可以运行。

如果你的主机空间上安装的是PHP 5.2.4+或者MySQL 5.0+环境,也仍然可以安装WordPress。但是由于这些较早版本的软件,官方已经停止了技术支持,因此如果以后出现漏洞将无法技术修复,对于网站来说并不安全。因此,WordPress.org更新了PHP和MySQL的推荐版本。

WordPress主机推荐

我们WordPress中文网提供的WordPress专用主机,支持PHP 5.2 ~ PHP 7.0 各个版本,支持MySQL 5.6+,支持 mod_reweite (.htaccess),完美支持WordPress及其他网站平台。如果有需要,可以查看我们的7年皇冠淘宝店铺okzz.taobao.com 。

请为本文打分
分享本文:


评论: WordPress.org更新主机最低要求及主机推荐页面

  • 不错的介绍!谢谢分享。

    我个人也很喜欢wpchina.org这个网站的设计布置。

    Steven
    https://www.jiustore.com/

    WordPress建站 2016/06/19 12:48 下午 回复

发表一下评论

电子邮件地址不会被公开。 必填项已用*标注

Menu Title